span.ext{background:url(/profiles/jjbos/modules/contrib/extlink/extlink_s.png) 2px center no-repeat;width:10px;height:10px;padding-right:12px;text-decoration:none;}span.mailto{background:url(/profiles/jjbos/modules/contrib/extlink/extlink_s.png) -20px center no-repeat;width:10px;height:10px;padding-right:12px;text-decoration:none;}@media print {
 span.ext,span.mailto{display:none;padding:0;} 
}
/*})'"*/
.search-result__snippet{padding-left:1em;}.search-result__info{font-size:0.85em;}.search-advanced .criterion{float:left;margin-right:2em;}.search-advanced .action{float:left;clear:left;}
/*})'"*/
